<html>
    <head>
        <title>Ben Andersen | Resume</title>
        <meta charset='utf-8'>
        <meta name='viewport' content='width=device-width, initial-scale=1.0'>
        <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto'>
        <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto Slab'>
        <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto Condensed'>
        <link rel='stylesheet' href='index.css'>
        <link rel="shortcut icon" type="image/ico" href='favicon.ico'>
    </head>

    <body>
        <div id='root'></div>
    </body>
</html>